<?php

/**
 * MyPage language file
 * @lang Czech
 * @ver 2.0
 * @loc Private (administration)
 * @author Jiri Bednar
 * @link www.jiribednar
 * @license CC-BY-SA
 */
$language['pack'] = "Česky";

/**
 * index.php
 */
$lang['header'] = "MyPage CMS - Administrace";

/**
 * bin/sidenav.php
 */
$lang['write_an_article'] = "Napsat článek";
$lang['create_a_page'] = "Vytvořit stránku";
$lang['create_a_rubric'] = "Vytvořit rubriku";
$lang['create_a_link'] = "Vytvořit odkaz";
$lang['create_photo_gallery'] = "Vytvořit fotogalerii";
$lang['upload_files'] = "Nahrát soubory";
$lang['create_a_pool'] = "Vytvořit anketu";
$lang['panel_settings'] = "Nastavení panelů";
$lang['menu_settings'] = "Nastavení menu";
$lang['article_settings'] = "Nastavení článků";
$lang['page_settings'] = "Nastavení stránek";
$lang['pool_settings'] = "Nastavení anket";
$lang['rubric_settings'] = "Nastavení rubrik";
$lang['files_settings'] = "Nastavení souborů";
$lang['files_browser'] = "Správce souborů";
$lang['photo_gallery_settings'] = "Nastavení fotogalerií";
$lang['security_settings'] = "Nastavení zabezpečení";
$lang['new_panel'] = "Nový panel";
$lang['new_menu'] = "Nové menu";
$lang['new_article'] = "Nový článek";
$lang['new_page'] = "Nová stránka";
$lang['new_rubric'] = "Nová rubrika";
$lang['new_link'] = "Nový odkaz";
$lang['new_photo_gallery'] = "Nová fotogalerie";
$lang['new_poll'] = "Nová anketa";
$lang['upload_files'] = "Nahrát soubor";
$lang['article_edit'] = "Upravení článku";
$lang['back'] = "Zpět";
$lang['hold_url'] = "Zachovat adresu";

/**
 * bin/main.php
 */
$lang['danger_pass'] = "Vaše heslo je nebezpečné, změnte si jej!";
$lang['here'] = "Zde";
/**
 * bin/position.php
 */
$lang['administration'] = "Administrace";

/**
 * bin/head.php
 */
$lang['title'] = "MyPage CMS - Administrace";

/**
 * bin/menu.php
 */
$lang['log_out'] = "Odhlásit se";
$lang['view_website'] = "Zobrazit web";

/**
 * bin/position.php
 * bin/menu.php
 * bin/main.php
 */
$lang['main'] = "Úvod";
$lang['system'] = "Systém";
$lang['articles'] = "Články";
$lang['pages'] = "Stránky";
$lang['links'] = "Odkazy";
$lang['rubrics'] = "Rubriky";
$lang['files'] = "Soubory";
$lang['photogallery'] = "Fotogalerie";
$lang['polls'] = "Ankety";

/**
 * bin/position.php
 */
$lang['account_info'] = "Informace o účtu";
$lang['account_change'] = "Změná účtu";
$lang['page_edit'] = "Upravení stránky";
$lang['link_edit'] = "Upravení odkazu";

/**
 * bin/position.php
 * bin/sidenav.php
 */
$lang['system_settings'] = "Nastavení systému";
$lang['account_management'] = "Správa účtů";
$lang['new_account'] = "Nový účet";
$lang['link_settings'] = "Nastavení odkazů";
$lang['admin_settings'] = "Nastavení administrace";
$lang['web_settings'] = "Nastavení webu";
$lang['panel_settings'] = "Nastavení panelů";
$lang['comments_settings'] = "Nastavení komentářů";
$lang['setting_templates'] = "Nastavení šablon";
$lang['menu_settings'] = "Nastavení menu";

/**
 * Nezařazeno
 */
$lang['comments'] = "Komentáře";
$lang['delete'] = "Smazat";
$lang['upload'] = "Nahrát";
$lang['ribric_edit'] = "Upravení rubriky";
$lang['basic_settings'] = "Základní nastavení";
$lang['advanced_settings'] = "Pokročilé nastavení";
$lang['yes'] = "Ano";
$lang['no'] = "Ne";
$lang['allow'] = "Povolit";
$lang['disallow'] = "Zakázat";
$lang['unfield'] = "Nazařazeno";
$lang['link_show'] = "Zobrazení odkazu";
$lang['new_window'] = "Otevřít v novém okně";
$lang['same_window'] = "Otevřít ve stejném okně";
$lang['link_following'] = "Sledování odkazu <span class=\"label-info\"><a href=\"http://www.jakpsatweb.cz/html/odkazy.html#rel\" target=\"_blank\">www.jpw.cz - Sledování</a></span>";
$lang['post_stat'] = "Stav dokumentu";
$lang['now_published'] = "Publikovat ihned";
$lang['save_document'] = "Uložit";
$lang['published_later'] = "Publikovat později";
$lang['date_published_later'] = "Nastavení pozdější publikace <span class=\"label-info\">Formát data a času: RRRR-MM-DD-HH-MM-SS</span>";
$lang['follow'] = "Sledovat";
$lang['nofollow'] = "Nesledovat";
$lang['hide_all'] = "Skrýt vše";
$lang['submit'] = "Odeslat";

/**
 * Inside searching 
 */
$lang['in_search'] = "Hledat:";
$lang['in_search_button'] = "Hledat";
$lang['in_content'] = "Obsah";
$lang['in_status'] = "Stav";
$lang['in_date'] = "Datum";
$lang['in_rubric'] = "Rubriku";
$lang['in_author'] = "Autora";
$lang['in_name'] = "Název";

/**
 * bin/articles/articles.php
 */
$lang['document_name_error'] = "Dokument musí obsahovat název!";
$lang['document_link_error'] = "Odkaz byl přidán ve špatném formátu, proto nebyl odkaz upraven!";

/**
 * bin/articles/articles_form.php
 */
$lang['article_name'] = "Název";
$lang['article_perex'] = "Popis článku";
$lang['article_content'] = "Obsah článku";
$lang['rubric'] = "Rubrika";
$lang['comments'] = "Komentáře";
$lang['tags'] = "Štítky";
$lang['tags_describe'] = "Názvy štítků oddělujte čárkou <strong>(vzor: mypage,cms,flatfile)</strong><br><em>Bez mezer!</em></span>";

/**
 * bin/articles/articles_advanced.php
 */
$lang['perex_or_content'] = "Zobrazit v seznamu článků popis nebo obsah článku <span class=\"label-info\">Buť se vypíše krátký informační text, nebo celý článek</span>";
$lang['perex'] = "Popis";
$lang['perex_and_content'] = "Popis a obsah";
$lang['link_alternative'] = "Odkaz (ve formátu http:// a pod..)<span class=\"label-info\">Nahradí odkaz na obsah článku</span>";

/**
 * bin/rubrics/rubrics.php
 */
$lang['rubric_name_error'] = "Rubrika musí mít vyplněný název!";

/**
 * bin/rubrics/rubrics_form.php
 */
$lang['rubric_name'] = "Název rubriky";

/**
 * bin/links/links.php 
 */
$lang['wrong_link_format'] = "Odkaz musí mít vyplněný název a správný formát odkazu!";

/**
 * bin/links/links_form.php
 */
$lang['link_name'] = "Název odkazu<span class=\"star\">*</span>";
$lang['link_address'] = "Adresa odkazu<span class=\"star\">*</span>";

/**
 * lib/functions.php
 */
$lang['there_is_no_content'] = "Neexistuje žádný obsah";

/**
 * bin/article/articles.php
 */
$lang['name'] = "Název";

/**
 * bin/pages/pages_form.php
 */
$lang['page_name'] = "Název<span class=\"star\">*</span>";
$lang['page_content'] = "Obsah stránky";

/**
 * bin/pages/pages_advanced.php
 */
$lang['menu_position'] = "Zobrazení v menu<span class=\"label-info\">Na jaké pozici se stránka zobrazí v menu (pokud je nastavena stejná hodnota u více stránek, řadí se podle data vytvoření)</span>";

/**
 * bin/files/files_form.php
 */
$lang['chose_files'] = "Vyberte soubor <span class=\"label-info\">Maximální objem všech souborů dohromady <b>";

/**
 * bin/files/files_settings.php
 */
$lang['thumb_image'] = "Zobrazovan náhledy obrázků <span class=\"label-info\">Spomaluje zobrazení seznamu souborů</span>";
$lang['thumb_files'] = "Zobrazovan ikony souborů";

/**
 * bin/photogalleries/photogalleries_form.php
 */
$lang['gallery_name'] = "Název galerie";
$lang['gallery_description'] = "Popis";

/**
 * bin/polls/polls_form.php
 */
$lang['poll_name'] = "Název ankety";
$lang['poll_question'] = "Otázka ankety";
$lang['poll_answer_1'] = "Odpověď 1";
$lang['poll_answer_2'] = "Odpověď 2";
$lang['poll_answer_3'] = "Odpověď 2";

/**
 * bin/system/system_error.php 
 */
$lang['bug_in_system'] = "Chyby v systému";

/**
 * bin/system/systen_account_show.php
 */
$lang['show_user_name'] = "Uživatelské jméno";
$lang['show_name'] = "Jméno";
$lang['show_surename'] = "Příjmení";
$lang['show_email'] = "E-mail";
$lang['show_access'] = "Pravomoc";
$lang['show_sex'] = "Pohlaví";

/**
 * bin/system/system_main.php
 */
$lang['user_status'] = "Stav uživatele";
$lang['loged_user'] = "Přihlášený uživatel";
$lang['date_of_log'] = "Datum a čas přihlášení";

$lang['system_status'] = "Stav systému";
$lang['attribute_setting'] = "Nastavení složek pro zápis a čtení";
$lang['actual_time'] = "Aktuální čas systému";
$lang['system_time_zone'] = "Časové pásmo";
$lang['system_is_actual'] = "Váš systém je aktuální";
$lang['system_is_not_actual'] = "Systém není aktuální, aktualizujte jej stažením nové verze";
$lang['system_actual_verify'] = "Ověřování verze bylo pozastaveno v nastavení";
$lang['system_verify_fall_down'] = "Nebylo možné ověřit aktuálnost verze";
$lang['system_version'] = "Verze systému";
$lang['actualization'] = "Aktualiazce";
$lang['content_status'] = "Stav obsahu";
$lang['articles_status'] = "Počet publikovaných článků";
$lang['pages_status'] = "Počet publikovaných stránek";
$lang['rubrics_status'] = "Počet publikovaných rubrik";
$lang['links_status'] = "Počet publikovaných odkazů";
$lang['files_status'] = "Počet publikovaných souborů";
$lang['polls_status'] = "Počet publikovaných anket";
$lang['photogalleries_status'] = "Počet publikovaných fotogalerií";

/**
 * Infotexts for labels
 * bin/system/system_system_settings_form.php
 */
$lang['verify_version'] = "Ověřování aktuálnosti verze <span class=\"label-info\">Při vstupu do sekce systém se vždy ověří aktuálnost systému, zde to můžete změnit pokud je systém tímto krokem zpomalený</span>";
$lang['verify'] = "Ověřovat";
$lang['not_verify'] = "Neověřovat";
$lang['server_security'] = "Zabezpečení serveru";
$lang['system_location'] = "Umístění systému:";
$lang['system_location_info'] = "<span class=\"label-info\">Pokud umístění systému neodpovídá tomu v tučném textu, vyplňte cestu správnou</span>";
$lang['time_zone'] = "Časová zóna   <span class=\"label-info\">Časová zóna informuje systém v jaké časovém pásmu se nachází a může tak přesně stanovovat čas článkům</span>";
$lang['extra_settings'] = "Zobrazovat pokročilá nastavení <span class=\"label-info\">Zobrazuje podrobnější nastavení v různých částech systému, pokud o ně nemáte zájem, můžete je vypnout</span>";
$lang['movement_in_administration'] = "Znamenávat pohyb uživatelů v administraci <span class=\"label-info\">Systém zaznamenává kliknutí uživatelů a je možné z něj vystopovat kdo, co dělal. Slouží také pro vytvoření chytrého menu</span>";
$lang['searching'] = "Vyhledávání";
$lang['all'] = "Vše";

/**
 * bin/system/system_manage_accounts_form.php
 */
$lang['user_name'] = 'Uživatelské jméno<span class="star">*</span><span class="label-info">Vaše uživatelské jméno pro přístup do administrace. Může obsahovat pouze písmena a čísla</span>';
$lang['firstname'] = 'Jméno <span class="label-info">Pravé jméno pro možnost zobrazení autora</span>';
$lang['surename'] = "Příjmení";
$lang['email'] = 'E-mail<span class="star">*</span><span class="label-info">Emailová adresa pro zasílání informací ze systému, jako nové registrace, komentáře a pod. </span>';
$lang['pass'] = 'Heslo<span class="star">*</span><span class="label-info">Heslo musí být delší než 6 znaků. </span>';
$lang['pass_again'] = 'Heslo podruhé<span class="star">*</span><span class="label-info">Zadejte heslo ještě jednou pro kontrolu</span>';
$lang['access'] = 'Uživatelské oprávnění<span class="star">*</span><span class="label-info">Omezuje pohyb v systému</span>';
$lang['admin'] = "Administrátor";
$lang['moderator'] = "Moderátor";
$lang['user'] = "Uživatel";
$lang['man'] = "Muž";
$lang['woman'] = "Žena";

/**
 * bin/system/system_manage_accounts_form_additional.php
 */
$lang['pass_change'] = "Změna hesla";
$lang['change_password_question'] = "Změnit heslo?<span class=\"label-info\">Pokud jste se rozhodli změnit heslo, zvolte Ano. Po té budete pŕesměrování a vyzváni k pŕihlášení pod novým heslem</span>";
$lang['pass_change_yes'] = "Ano - Budete odhlášeni";
$lang['new_password'] = "Nové heslo <span class=\"star\">*</span><span class=\"label-info\">Minimálí délka hesla ja 6 zanků. </span>";
$lang['new_password_again'] = "Nové heslo ještě jednou <span class=\"star\">*</span>";
$lang[''] = "";
$lang[''] = "";

/**
 * bin/system/system_admin_settings_form.php
 */
$lang['text_editor'] = "Editor textů <span class=\"label-info\">Editor použitý pro úpravu textu<span>";
$lang['without_text_editor'] = "Bez editoru";
$lang['administration_language'] = "Jazyk administrace  <span class=\"label-info\">Jazyk, ve kterém má být celá administrace MyPage<span>";
$lang['show_advanced_setting'] = "Zobrazení pokročilého nastavení  <span class=\"label-info\">Pokročilá nastavení, která je dobré měnit, pokud si jste jisti, co děláte :-)<span>";
$lang['section_count_content'] = "Počet zobrazených položek v sekcích  <span class=\"label-info\">Vypíše se pouze určitý počet stránek v sekcích (články, stránky, odkazy, ...) a pak se musí stránkovat<span>";
$lang['main_count_content'] = "Počet zobrazených položek na úvodní stránce administrace z každé sekce <span class=\"label-info\">Zobrazí omezený poćet dokumentů z každé sekce na hlavní stránce administrace</span>";
$lang['automatic_logout'] = "Odhlášení po neaktivitě <span class=\"label-info\">Pokud jste do systému pŕihlášeni, ale nejste aktivní, systém Vás sám odhlásí</span>";
$lang['text_lenght'] = "Délka zobrazovaných názvů ćlánků, stránek a pod <span class=\"label-info\">Vypíše se název dokumentu s omezenou délkou tak jak si ji zvolíte</span>";
$lang['chars'] = "zanků";
$lang['smartmenu'] = "Chytré menu, které řadí rychlé menu na úvodní stránce podle toho, co nejvíce používáte";
$lang['random_account_attack'] = "Ochrana proti náhodnému zadávání vstupních údajů";
$lang['random_access_attack_block'] = "Blokování administrace po zadání <i>x</i> neplatných hesel";
$lang['time_status_display'] = "Doba zobrazovaní stavu";

/**
 * bin/system/system_panels_settings_form.php
 */
$lang['show_menu'] = "Zobrazovat menu<span class=\"label-info\"></span>";
$lang['show_rubrics'] = "Zobrazovat rubriky<span class=\"label-info\"></span>";
$lang['show_links'] = "Zobrazovat odkazy<span class=\"label-info\"></span>";
$lang['show_galleries'] = "Zobrazovat galerie<span class=\"label-info\"></span>";

/**
 * bin/syste/system_web_settings_form.php
 */
$lang['web_name'] = "Název webu<span class=\"label-info\">Název webu se zobrazuje všem návštěvníkům webu a je též umístěn v title prohlížeče a patičce</span>";
$lang['web_description'] = "Popis webu <span class=\"label-info\">Popis slouží např. pro upřesnění účelu webu, nebo pro slogan. Nemusíte jej vyplňovat. Zobrazuje se na stránce.</span>";
$lang['meta_description'] = "Meta - Popis webu <span class=\"label-info\">Popis webu je velice důležitý pro vyhledávače, je dobre zde vyplnit účel webu!</span>";
$lang['key_words'] = "Klíčová slova <span class=\"label-info\">Klíčová slova zde vypsaná by měla charakterizovat web</span>";
$lang['number_of_content'] = "Zobrazovat na úvodní stránce <span class=\"label-info\">Počet článků vypisující se návštěvníkovi na webové stránce</span>";
$lang['counterLimiter'] = "Počet stránek ve stránkování";
$lang['articles_on_main_page'] = "Zobrazovat články za úvodní stránce  <span class=\"label-info\">Je možné zabránit výpisu článků v úvodní stránce. ˇuvodní text však bude stále zobrazen</span>";
$lang['main_text'] = "Úvodní text <span class=\"label-info\">Text, zobrazující se na hlavní stránce nad články.</span>";
$lang['counting'] = "Zobrazovat stránkování<span class=\"label-info\"></span>";
$lang['how_show_author'] = "Zobrazovat autora jako <span class=\"label-info\">Zobrazuje nick, nebo celé jméno autora dokumentu</span>";
$lang['web_language'] = "Jazyk webu <span class=\"label-info\">Jazyk, ve kterém se mají zobrazovat neměnné texty, např. menu, rukbriky, komentáře";
$lang['only_articles_from'] = "Zobrazovat články z rubriky na úvodní stránce <span class=\"label-info\">Zobrazovat články pouze z určité rubriky, nebo ze všech na úvodní stránce.</span>";
$lang['web_style'] = "Vzhled vašeho webu <span class=\"label-info\">Template, vzhled veřejné webové stránky.</span>";
$lang['web_distribution'] = "Distribuce webu <span class=\"label-info\">Informuje vyhledáváce zda je stránka veřejná, nebo soukromá</span>";
$lang['favicon'] = "Favicona <span class=\"label-info\">Ikona zobrazující se vedle adresy v prohlížeči</span>";
$lang['meta_robots'] = "meta - Robots <span class=\"label-info\">Nastavení přístupu indexovacích robotů na vaši stránku</span>";
$lang['robots_txt'] = "Robots.txt <span class=\"label-info\">Podrobné nastavení pro chování robotů na stránce</span>";
$lang['all'] = "Všechny";
$lang['local'] = "Lokální";
$lang['global'] = "Globální";
$lang['last_articles_limiter'] = "Počet článků zobrazných v posledních článcích <span class=\"label-info\">Pokud šablona tuto funkci podporuje, je možné nastavit, kolik se má vypsat člásnků v seznamu posledních článků</span>";
$lang['show_webname'] = "Zobrazovat název webu v hlavičce <span class=\"label-info\">Pokud nechcete zobrazovat název webu v hlavičce</span>";

/**
 * bin/style/system_comments_settings_form.php
 */
$lang['comments_permit'] = "Povolit komentáře <span class=\"label-info\">Nastavení zobrazování komentářů všem dokumentům<span>";
$lang['comments_sort'] = "Řazení komentářů <span class=\"label-info\">Řazení komentářů vzestupně, nebo sestupně<span>";
$lang['from_oldest_to_newest'] = "Od nejstaršího po nejnovější";
$lang['from_newest_to_oldest'] = "Od nejnovějšího po nejstarší";
$lang['warranty'] = "Povolit přidávat komentáře pouze <span class=\"label-info\">Nastavení práv pro přidávání komentářů<span>";
$lang['registered'] = "Registrovaní";
$lang['everyone'] = "Všichni";
$lang['comments_show'] = "Zobrazit komentáře pouze <span class=\"label-info\">Nastavení práv zobrazování komentářů<span>";
$lang['rel'] = "Ovlivnění odkazů pomocí rel= <span class=\"label-info\">Sledování odkazu vloženého jako web přispěvatele komentáře (Google)<span>";
$lang['antispam'] = "Použít captcha - antispam";
$lang['own_question'] = "Vlastní otázka";
$lang['comment_timeout'] = "Doba přídání dalšího komentáře v <b>sekundách</b>";

/**
 * bin/system/system.php
 */
$lang['wrong_email'] = "Špatně zadaný email";
$lang['wrong_password'] = "Heslo je krátké, nebo se hesla neshodují!";
$lang['wrong_username'] = "Uživatelské jméno může obsahovat pouze malá písmena a číslice. Musí být delší než 4 znaky.";
$lang['pass_diference'] = "Hesla nesouhlasí, nebo jsou kratší než 6 zanků";
$lang['bad_password'] = "Bylo zadáno neplatné heslo";

/**
 * bin/lib/functions.php
 */
$lang['document_was_published'] = "Dokument byl publikován";
$lang['system_setting_saved'] = "Nastavení systému uloženo";
$lang['account_was_deleted'] = "Účet byl smazán";
$lang['account_was_created'] = "Účet byl vytvořen";
$lang['account_creation_failed'] = "Účet nebylo možné vytvořit!";
$lang['account_was_edited'] = "Účet byl upraven!";
$lang['created_account_exist'] = "Účet nebylo možné vytvořit proto že již existuje!";
$lang['there_is_no_panel'] = "Neexistuje žádný panel";
$lang['document_with_same_name_failed'] = "Dokument se stejným názvem již existuje";
$lang['document_published_failed'] = "Dokument nebylo možné publikovat";
$lang['you_are_logged_out'] = "Jste odhlášeni!";
$lang['document_was_deleted'] = "Dokument byl smazán";
$lang['document_delete_question'] = "Přejete si dokument smazat?";
$lang['delete_requierement_not_exist'] = "Nebyl vydán požadavek ke smazání";
$lang['there_is_no_comment'] = "Neexistuje žádný komentář";
$lang['files_and_folders_are_good'] = "Soubory a složky jsou nastaveny správně";
$lang['attribute_fail_need_repair'] = "Vyskytl se problém v nastavení atribut a je nutné jej vyřešit";
$lang['there_is_no_account'] = "Neexistuje žádný účet";
$lang['account_deleting_failed'] = "Vyskytla se chyba a nebylo možné účet smazat";
$lang['account_delete_question'] = "Přejete si účet smazat?";
$lang['account_not_exists'] = "Účet neexistuje";
$lang['your_account_cannot_be_deleted_now'] = "Nemůžete smazat účet pod kterým jste přihlášen/a";
$lang['show'] = "Zobrazit";
$lang['edit'] = "Upravit";
?>