<?php   
  /*
   * Předává hodnoty pro drobečkové menu a titulek
   */
  $page_info = pageLocation($_GET, $lang);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <?php
      /**
       * Vypsání head a vložení pluginu lightbox
       */   
      echo head($web, $page_info['1']);
      include("./bin/plugin/lightbox/plugin.php");
    ?>
  </head>
  <body>
    <div class="outer-container">
      <div class="inner-container">
        <div class="header">		
          <div class="title">
            <span class="sitename"><a href="./"><?php echo webHeaderName($web);?></a></span>
            <div class="slogan"><?php echo webHeaderDescription($web);?></div>
          </div>		
        </div>
        <div class="path">			
          <a href="./"><?php echo $lang['home'];?></a> <?php echo $page_info['0'];?>
        </div>
        <div class="main">				
          <div class="content">
            <?php
              $noa = content($web, $_GET,$lang, $comments);
              articlePaging($web, $_GET,$noa, $lang);
            ?>
          </div>
          <div class="navigation">      
            <h2><?php echo $lang['search'];?></h2>
              <ul>
                <li>
                  <form method="get" id="search_form">
                    <input type="text" name="s" id="text">
                    <input type="submit" value="<?php echo $lang['search_button'];?>" id="button">  
                  </form>
                </li>
              </ul>   
              <h2><?php echo $lang['menu'];?></h2>
              <ul>
                <?php
                  echo menu($lang);
                  li_generator("pub/pag");
                ?>
              </ul>              
              <h2><?php echo $lang['rubrics'];?></h2>
              <ul>
                <?php
                  li_generator("pub/rub");
                ?>
              </ul>                   
              <h2><?php echo $lang['links'];?></h2>
              <ul>
                <?php
                  li_generator("pub/lin");
                ?>
              </ul>
              <h2><?php echo $lang['galleries'];?></h2>
              <ul>
                <?php
                  li_generator("pub/gal");
                ?>
              </ul> 
              <h2><?php echo  $lang['last_articles']; ?></h2>
              <ul>
                <?php
                  li_generator("pub/art", FALSE, $web);
                ?>
              </ul>               
            </div>
          <div class="clearer">&nbsp;</div>
        </div>
        <div class="footer">
          <span class="left">
            <?php echo footer($web);?> - <?php echo $lang['cms_footer'];?>
          </span>
          <span class="right"><a href="http://templates.arcsin.se/">Website template</a> by <a href="http://arcsin.se/">Arcsin</a></span>
          <div class="clearer"></div>
        </div>
      </div>
    </div>
  </body>
</html>