<?php
    /**
    * Načtení nastavení pro formulář
    */
    include("../etc/system_settings.php");
?>
<br>
<form action="?id=system&action=system_settings&do=save" class="jNice" method="post">
  <fieldset>
    <h3><?php echo $lang['basic_settings'];?></h3>  
   <p><label><?php echo $lang['time_zone']; ?></label>
      <select name="time_zone">   
        <?php        
          $f = fopen("lib/timezones.txt", "r");
          $data = fread($f, filesize("lib/timezones.txt"));
          fclose($f);
          $timezones = explode("\"!mpc#!\"", $data);
          foreach ($timezones as $value) {              
            if(strpos($value, $system['time_zone'])){
                $selected = "selected=\"selected\"";              
            } else{
                $selected = FALSE;
            }               
            echo "<option title=\"$value\" ".$selected.">$value</option>\n";	
          }
        ?>                      
      </select>
    </p>    
    <p><label><?php echo $lang['verify_version']; ?></label>
      <select name="actual">
        <option value="yes"  <?php $sr = $system['actual']; activeLink($sr, "yes", 'selected="selected"') ?> ><?php echo $lang['verify']; ?></option>
        <option value="no"  <?php $sr = $system['actual']; activeLink($sr, "no", 'selected="selected"') ?> ><?php echo $lang['not_verify']; ?></option>       
      </select>
    </p>   
    <!--
    <p><label><?php echo $lang['extra_settings']; ?></label>
      <select name="extra">
        <option value="yes"  <?php $sr = $system['extra']; activeLink($sr, "yes", 'selected="selected"') ?> ><?php echo $lang['yes']; ?></option>
        <option value="no"  <?php $sr = $system['extra']; activeLink($sr, "no", 'selected="selected"') ?> ><?php echo $lang['no']; ?></option>       
      </select>
    </p>  
    -->
    </fieldset>       
    <fieldset>
    <h3><?php echo $lang['advanced_settings'];?></h3>
    <!--
    <p><label><?php echo $lang['server_security']; ?></label>
      <select name="ssl">
        <option value="yes"  <?php $sr = $system['ssl']; activeLink($sr, "yes", 'selected="selected"') ?> >SSL / HTTPS</option>
        <option value="no"  <?php $sr = $system['ssl']; activeLink($sr, "no", 'selected="selected"') ?> >HTTP</option>       
      </select>
    </p>         
    -->
    <p><label><?php echo $lang['system_location']; ?> <b><?php echo substr($_SERVER['SCRIPT_NAME'], 1, -15); ?></b> <?php echo $lang['system_location_info']; ?></label>
    <input type="text" name="system_location" class="text-long" <?php echo "value=\"$system[system_location]\"";?> >
    </p> 
    
    <p><label><?php echo $lang['movement_in_administration']; ?></label>
      <select name="accessLog">
        <option value="yes"  <?php $sr = $system['accessLog']; activeLink($sr, "yes", 'selected="selected"') ?> ><?php echo $lang['yes']; ?></option>
        <option value="no"  <?php $sr = $system['accessLog']; activeLink($sr, "no", 'selected="selected"') ?> ><?php echo $lang['no']; ?></option>       
      </select>
    </p>           
    <!--
    <p><label><?php echo $lang['searching']; ?></label>
      <select name="searching">
        <option value="all"  <?php $sr = $system['searching']; activeLink($sr, "all", 'selected="selected"') ?> ><?php echo $lang['all']; ?></option>
        <option value="articles" <?php $sr = $system['searching']; activeLink($sr, "articles", 'selected="selected"') ?>><?php echo $lang['articles']; ?></option>
        <option value="pages" <?php $sr = $system['searching']; activeLink($sr, "pages", 'selected="selected"') ?>><?php echo $lang['pages']; ?></option>
        <option value="links" <?php $sr = $system['searching']; activeLink($sr, "links", 'selected="selected"') ?>><?php echo $lang['links']; ?></option>
        <option value="rubrics" <?php $sr = $system['searching']; activeLink($sr, "rubrics", 'selected="selected"') ?>><?php echo $lang['rubrics']; ?></option>
        <option value="photogalleries" <?php $sr = $system['searching']; activeLink($sr, "photogalleries", 'selected="selected"') ?>><?php echo $lang['photogallery']; ?></option>   
        <option value="polls" <?php $sr = $system['searching']; activeLink($sr, "polls", 'selected="selected"') ?>><?php echo $lang['polls']; ?></option>
      </select>
    </p>
    <p><label>Reportování chyb (error_reporting)</label>
      <select name="er">
        <option value="0"  <?php $sr = $system['er']; activeLink($sr, "0", 'selected="selected"') ?> >0</option>
        <option value="E_ERROR | E_WARNING | E_PARSE"  <?php $sr = $system['er']; activeLink($sr, "E_ERROR | E_WARNING | E_PARSE", 'selected="selected"') ?> >E_ERROR | E_WARNING | E_PARSE</option>       
        <option value="E_ALL ^ E_NOTICE"  <?php $sr = $system['er']; activeLink($sr, "E_ALL ^ E_NOTICE", 'selected="selected"') ?> >E_ALL ^ E_NOTICE</option>
        <option value="E_ALL"  <?php $sr = $system['er']; activeLink($sr, "E_ALL", 'selected="selected"') ?> >E_ALL</option>                                      
        <option value="-1"  <?php $sr = $system['er']; activeLink($sr, "-1", 'selected="selected"') ?> >-1</option>
      </select>
    </p>     
    -->
  </fieldset>
  <fieldset>
    <input type="submit" value="<?php echo $lang['submit']; ?>">         
  </fieldset>
</form>