<?php
//Načtení nastavení pro formulář
    include("../etc/web_settings.php");
?>
<br>
<form action="?id=system&action=web_settings&do=save" enctype="multipart/form-data" method="post" class="jNice">
  <fieldset>
   <h3><?php echo $lang['basic_settings'];?></h3>
    <p><label><?php echo $lang['web_name'];?></label>
      <input type="text" name="web_name" class="text-long" <?php echo "value=\"$web[web_name]\"";?> >
    </p> 
    <p><label><?php echo $lang['web_description'];?></label>
      <input type="text" name="web_description" class="text-long" <?php echo "value=\"$web[web_description]\"";?> >
    </p> 
    <p><label><?php echo $lang['meta_description'];?></label>
      <input type="text" name="meta_description" class="text-long" <?php echo "value=\"$web[meta_description]\"";?> >
    </p> 
    <p><label><?php echo $lang['key_words'];?></label>
      <input type="text" name="key_words" class="text-long" <?php echo "value=\"$web[key_words]\"";?> >
    </p> 
    <p><label><?php echo $lang['number_of_content'];?></label>
      <select name="section_count_content">             
         <?php
            $numbers = array("1","2","3","4","5","6","7","8","9","10");
            foreach ($numbers as $key => $value) {
                echo "<option value=\"$value\" ";
                $sr = $web['section_count_content']; echo activeLink($sr, $value, 'selected="selected"');
                echo ">$value</option>\n";    
            }
          ?>            
        <option value="all" <?php $sr = $web['section_count_content']; activeLink($sr, "all", 'selected="selected"') ?> ><?php echo $lang['all'];?></option> 
      </select>
    </p>     
    <p><label><?php echo $lang['articles_on_main_page'];?></label>
      <select name="main_page_articles">                      
        <option value="yes" <?php $sr = $web['main_page_articles']; activeLink($sr, "yes", 'selected="selected"') ?> ><?php echo $lang['yes'];?></option> 
        <option value="no" <?php $sr = $web['main_page_articles']; activeLink($sr, "no", 'selected="selected"') ?> ><?php echo $lang['no'];?></option> 
      </select>
    </p>  
    <p><label><?php echo $lang['web_style'];?></label>
      <select name="style">             
         <?php 
          loadStyle("../bin/style/", $web['style']);
        ?>    
      </select>
    </p>      
    <p><label><?php echo $lang['main_text'];?></label>
      <textarea name="main_text" class="area_1" id="txt1"><?php include("../pub/main_text.php");?></textarea>
      <script type="text/javascript">
	       CKEDITOR.replace( 'txt1', {
                    filebrowserBrowseUrl : 'opt/pdw_file_browser/index.php?editor=ckeditor',
                    filebrowserImageBrowseUrl : 'opt/pdw_file_browser/index.php?editor=ckeditor&filter=image',
                    filebrowserFlashBrowseUrl : 'opt/pdw_file_browser/index.php?editor=ckeditor&filter=flash',                   
               });              
      </script>
    </p>    
    </fieldset>  
    <fieldset>
<!-- advanced settings -->
     <h3><?php echo $lang['advanced_settings'];?></h3> 
    <p><label><?php echo $lang['show_webname'];?></label>
      <select name="show_webname">
        <option value="yes" <?php $sr = $web['show_webname']; activeLink($sr, "yes", 'selected="selected"') ?>><?php echo $lang['yes'];?></option>
        <option value="no" <?php $sr = $web['show_webname']; activeLink($sr, "no", 'selected="selected"') ?>><?php echo $lang['no'];?></option>
      </select>
    </p>     
    <p><label><?php echo $lang['counting'];?></label>
      <select name="counting">
        <option value="yes" <?php $sr = $web['counting']; activeLink($sr, "yes", 'selected="selected"') ?>><?php echo $lang['yes'];?></option>
        <option value="no" <?php $sr = $web['counting']; activeLink($sr, "no", 'selected="selected"') ?>><?php echo $lang['no'];?></option>
      </select>
    </p>
    <p><label><?php echo $lang['counterLimiter'];?></label>
      <select name="counterLimit">             
         <?php
            $numbers = array("2","3","4","5","6","7","8","9");
            foreach ($numbers as $key => $value) {
                echo "<option value=\"$value\" ";
                $sr = $web['counterLimit']; echo activeLink($sr, $value, 'selected="selected"');
                echo ">$value</option>\n";    
            }
          ?>            
      </select>
    </p> 
    <p><label><?php echo $lang['last_articles_limiter'];?></label>
      <select name="last_articles_limit">             
         <?php
            $numbers = array("1","2","3","4","5","6","7","8","9","10");
            foreach ($numbers as $key => $value) {
                echo "<option value=\"$value\" ";
                $sr = $web['last_articles_limit']; echo activeLink($sr, $value, 'selected="selected"');
                echo ">$value</option>\n";    
            }
          ?>            
      </select>
    </p>     
    <p><label><?php echo $lang['how_show_author'];?></label>
      <select name="author">
        <option value="nick" <?php $sr = $web['author']; activeLink($sr, "nick", 'selected="selected"') ?>>Nick "<?php echo $_SESSION['name'];?>"</option>
        <option value="fullname" <?php $sr = $web['author']; activeLink($sr, "fullname", 'selected="selected"') ?>>Celé jméno "<?php echo $_SESSION['fullname'];?>"</option>
      </select>
    </p>         
    <p><label><?php echo $lang['web_language'];?></label>
        <select name="lang">
                <?php
            $dir = scandir("../bin/lang/");
            foreach ($dir as $key=>$value) {
                echo $value;
            if(file_exists("../bin/lang/".$value."/".$value."_public.php")){
                include("../bin/lang/".$value."/".$value."_public.php");
                echo "<option value=\"".$value."\" ";
                $sr = $web['lang']; activeLink($sr, $value, 'selected="selected"');
                echo ">".$language['pack']."</option>\n";
            }                  	
            }
        ?>                
      </select>
    </p>          
    <p><label><?php echo $lang['only_articles_from'];?></label>
      <select name="main_show_rubrics">
        <option value="all" <?php $sr = $web['main_show_rubrics']; activeLink($sr, "all", 'selected="selected"') ?>><?php echo $lang['all'];?></option>                     
        <?php 
          loadRubrics("../pub/rub/", (isset($rubric)) ? $rubric : FALSE);
        ?>   
      </select>
    </p>     
    <p><label><?php echo $lang['web_distribution'];?></label>
      <select name="distribution">             
        <option value="local" <?php $sr = $web['distribution']; activeLink($sr, "local", 'selected="selected"') ?> ><?php echo $lang['local'];?></option>
        <option value="global" <?php $sr = $web['distribution']; activeLink($sr, "global", 'selected="selected"') ?> ><?php echo $lang['global'];?></option>   
      </select>
    </p>    
    <p><label><?php echo $lang['favicon'];?></label>
        <input type="file" name="icon" id="icon">
    </p>    
    <p><label><?php echo $lang['meta_robots'];?></label>
      <select name="meta_robots">             
        <option value="noindex, nofollow" <?php $sr = $web['meta_robots']; activeLink($sr, "noindex, nofollow", 'selected="selected"') ?> >NoIndex, NoFollow</option>
        <option value="index, follow" <?php $sr = $web['meta_robots']; activeLink($sr, "index, follow", 'selected="selected"') ?> >Index, Follow</option>
        <option value="noindex, follow" <?php $sr = $web['meta_robots']; activeLink($sr, "noindex, follow", 'selected="selected"') ?> >NoIndex, Follow</option>
        <option value="index, nofollow" <?php $sr = $web['meta_robots']; activeLink($sr, "index, nofollow", 'selected="selected"') ?> >Index, NoFollow</option>                          
      </select>
    </p>    
    <p><label><?php echo $lang['robots_txt'];?></label>
      <textarea name="robots-txt"><?php include("../robots.txt");?></textarea>
    </p>       
    <input type="submit" value="<?php echo $lang['submit']; ?>">         
  </fieldset>
</form>