<?php

/**
 * Switch určený pro zobrazovaní pozice v systému
 *
 * @param _GET['id'] $_GET['id'] je vstupní proměnná s hodnotami adresního řádku
 */
switch ((isset($_GET['id'])) ? $_GET['id'] : FALSE) {
    case "":
        echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['main'] . '</span></h2>';
        break;
    case "system":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['system'] . '</span></h2>';
                break;
            case "system_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['system_settings'] . '</span></h2>';
                break;
            case "manage_accounts":
                switch (isset($_GET['what']) ? $_GET['what'] : FALSE) {
                    case "":
                        echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['account_management'] . '</span></h2>';
                        break;
                    case "new":
                        echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <a href="?id=system&action=manage_accounts">' . $lang['account_management'] . '</a> &raquo; <span class="active">' . $lang['new_account'] . '</span></h2>';
                        break;
                    case "show":
                        echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <a href="?id=system&action=manage_accounts">' . $lang['account_management'] . '</a> &raquo; <span class="active">' . $lang['account_info'] . '</span></h2>';
                        break;
                    case "edit":
                        echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <a href="?id=system&action=manage_accounts">' . $lang['account_management'] . '</a> &raquo; <span class="active">' . $lang['account_change'] . '</span></h2>';
                        break;
                }
                break;
            case "admin_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['admin_settings'] . '</span></h2>';
                break;
            case "web_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['web_settings'] . '</span></h2>';
                break;
            case "panels_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['panels_settings'] . '</span></h2>';
                break;
            case "comments_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['comments_settings'] . '</span></h2>';
                break;
            case "template_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['setting_templates'] . '</span></h2>';
                break;
            case "menu_settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=system">' . $lang['system'] . '</a> &raquo; <span class="active">' . $lang['menu_settings'] . '</span></h2>';
                break;
        }
        break;
    case "articles":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['articles'] . '</span></h2>';
                break;
            case "new":
            case "make":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=articles">' . $lang['articles'] . '</a> &raquo; <span class="active">' . $lang['new_article'] . '</span></h2>';
                break;
            case "edit":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=articles">' . $lang['articles'] . '</a> &raquo; <span class="active">' . $lang['article_edit'] . '</span></h2>';
                break;
            case "settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=articles">' . $lang['articles'] . '</a> &raquo; <span class="active">' . $lang['article_settings'] . '</span></h2>';
                break;
            case "comments":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=articles">' . $lang['articles'] . '</a> &raquo; <span class="active">' . $lang['comments'] . '</span></h2>';
                break;
            case "del-com":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=articles">' . $lang['articles'] . '</a> &raquo; Komentáře &raquo; <span class="active">' . $lang['delete'] . '</span></h2>';
                break;
            case "del":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=articles">' . $lang['articles'] . '</a> &raquo; <span class="active">' . $lang['delete'] . '</span></h2>';
                break;
        }
        break;
    case "pages":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['pages'] . '</span></h2>';
                break;
            case "new":
            case "make":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=pages">' . $lang['pages'] . '</a> &raquo; <span class="active">' . $lang['new_page'] . '</span></h2>';
                break;
            case "edit":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=pages">' . $lang['pages'] . '</a> &raquo; <span class="active">' . $lang['page_edit'] . '</span></h2>';
                break;
            case "settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=pages">' . $lang['pages'] . '</a> &raquo; <span class="active">' . $lang['page_settings'] . '</span></h2>';
                break;
            case "del":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=pages">' . $lang['pages'] . '</a> &raquo; <span class="active">' . $lang['delete'] . '</span></h2>';
                break;
        }
        break;
    case "links":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['links'] . '</span></h2>';
                break;
            case "new":
            case "make":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=links">' . $lang['links'] . '</a> &raquo; <span class="active">' . $lang['new_link'] . '</span></h2>';
                break;
            case "edit":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=links">' . $lang['links'] . '</a> &raquo; <span class="active">' . $lang['link_edit'] . '</span></h2>';
                break;
            case "settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=links">' . $lang['links'] . '</a> &raquo; <span class="active">' . $lang['link_settings'] . '</span></h2>';
                break;
            case "del":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=links">' . $lang['links'] . '</a> &raquo; <span class="active">' . $lang['delete'] . '</span></h2>';
                break;
        }
        break;
    case "rubrics":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['rubrics'] . '</span></h2>';
                break;
            case "new":
            case "make":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=rubrics">' . $lang['rubrics'] . '</a> &raquo; <span class="active">' . $lang['new_rubric'] . '</span></h2>';
                break;
            case "settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=rubrics">' . $lang['rubrics'] . '</a> &raquo; <span class="active">' . $lang['rubric_settings'] . '</span></h2>';
                break;
            case "edit":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=rubrics">' . $lang['rubrics'] . '</a> &raquo; <span class="active">' . $lang['ribric_edit'] . '</span></h2>';
                break;
            case "del":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=rubrics">' . $lang['rubrics'] . '</a> &raquo; <span class="active">' . $lang['delete'] . '</span></h2>';
                break;
        }
        break;
    case "files":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['files'] . '</span></h2>';
                break;
            case "new":
            case "make":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=files">' . $lang['files'] . '</a> &raquo; <span class="active">' . $lang['upload'] . '</span></h2>';
                break;
            case "settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=files">' . $lang['files'] . '</a> &raquo; <span class="active">' . $lang['files_settings'] . '</span></h2>';
                break;
            case "settings":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=files">' . $lang['files'] . '</a> &raquo; <span class="active">' . $lang['delete'] . '</span></h2>';
                break;
        }
        break;
    case "photogalleries":
        switch (isset($_GET['action']) ? $_GET['action'] : FALSE) {
            case "":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['photogallery'] . '</span></h2>';
                break;
            case "new":
            case "make":
                echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <a href="?id=photogalleries">' . $lang['photogallery'] . '</a> &raquo; <span class="active">' . $lang['new_photo_gallery'] . '</span></h2>';
                break;
        }
        break;
    case "polls":
        echo '<h2><a href="./">' . $lang['administration'] . '</a> &raquo; <span class="active">' . $lang['polls'] . '</span></h2>';
        break;
}
?>