<?php
    session_start();

    /**
     * Logování chyb při běhu systému 
     * Log se ukládá do složky var/  
     */
    ini_set("log_errors", "1");
    ini_set("error_log", "var/public_mpc_errors.log");
    //ini_set("display_errors", "Off");
    //error_reporting(0);

    /**
     * Deklarovaní proměnné pro systémové nástroje pracující s aktuálním časem  
     */
    define("ACTUAL_DATE", date("Y-m-d-H-i-s"));

    /**
     * Vložení souborů s nastavením webu a šablony 
     */
    require_once("etc/web_settings.php");
    require_once("etc/comments_settings.php");
    require_once("bin/core/core.php");
    require_once("bin/lang/$web[lang]/$web[lang]_public.php");
    require_once("bin/style/$web[style]/index.php");
?>